All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::TypeWithSize< 8 > Class Template Reference

## Public Types

typedef long long | Int
typedef unsigned long long | UInt

## Detailed Description

### template<>
class testing::internal::TypeWithSize< 8 >

Definition at line 2482 of file gtest-port.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h